<Data>
  <Series>
    <id>81025</id>
    <Actors>|Jonny Lee Miller|Victor Garber|James Saito|Sam Jaeger|Matt Letscher|Natasha Henstridge|Loretta Devine|Julie Gonzalo|</Actors>
    <Airs_DayOfWeek>Thursday</Airs_DayOfWeek>
    <Airs_Time>10:00 PM</Airs_Time>
    <ContentRating>TV-PG</ContentRating>
    <FirstAired>2008-01-31</FirstAired>
    <Genre>|Drama|</Genre>
    <IMDB_ID>tt0892535</IMDB_ID>
    <Language>en</Language>
    <Network>ABC</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Eli Stone (Jonny Lee Miller), a successful lawyer at a San Francisco firm, represents some of the biggest companies in America -- companies that have a tendency to screw over the little guy. But after a series of hallucinations, Eli begins to wonder if he was meant for something bigger in life. As he goes about his daily life seeking for a deeper meaning, Eli tries to not lose his job or lose his relationship with the boss's daughter, Taylor Wethersby (Natasha Henstridge). Everything changes when he discovers he has an aneurysm in his brain, forcing Eli to reflect on his life and decide if his condition is medical or if his life was meant for something bigger.</Overview>
    <Rating>7.8</Rating>
    <RatingCount>32</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>68652</SeriesID>
    <SeriesName>Eli Stone</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/81025-g2.jpg</banner>
    <fanart>fanart/original/81025-6.jpg</fanart>
    <lastupdated>1340750029</lastupdated>
    <poster>posters/81025-3.jpg</poster>
    <zap2it_id>SH930980</zap2it_id>
  </Series>
  <Episode>
    <id>346398</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Ken Olin</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Pilot</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2008-01-31</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli Stone finds his life at a crossroads and soon learns that he suffering from an inoperable brain aneurysm that's causing his hallucinations. Struggling to cope with the news, Eli begins to have visions that he is a prophet and decides to use his new found abilites for good. 
</Overview>
    <ProductionCode>101</ProductionCode>
    <Rating>7.4</Rating>
    <RatingCount>7</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Greg Berlanti|Marc Guggenheim|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/346398.jpg</filename>
    <lastupdated>1257654022</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>346399</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Freedom</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2008-02-07</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After a pilgrimage to the Himalayas to scatter his dad's ashes and two weeks without visions, Eli has returned to work reinvigorated. Maggie, a first-year associate at W.P.K., suggests he take the case of a married couple from Mexico -- farmhands seeking compensation against a large produce manufacturer whose pesticide made the wife and her co-workers infertile. Eli resists taking the case until a singing boys' choir and a biplane his visions, returned persuade him otherwise. Unfortunately, his clients are keeping two secrets from him, challenging both their marriage and their American citizenship.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/346399.jpg</filename>
    <lastupdated>1257654043</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>352369</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Father Figure</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2008-02-14</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>As Eli worries about his engagement party, he has a vision that lands him in the middle of a World War II battle, leading him to take the case of a National Guard Specialist who is suing her ex-husband for custody of their son. Meanwhile, Jordan requires Eli to provide proof that he's fit to work, so Eli enlists his brother in helping falsify medical records</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.8</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/352369.jpg</filename>
    <lastupdated>1257654080</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>353144</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Wake Me Up Before You Go-Go</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2008-02-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli has a revelation when a man appears on his TV set and asks for help. The man turns out to be one of Nathan's patients who just awoke from a coma after five years to find his wife has taken over his company and has a new husband. He asks Eli to sue in order to get his life back on track.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/353144.jpg</filename>
    <lastupdated>1257654104</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>354527</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Ron Underwood</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>One More Try</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2008-02-28</FirstAired>
    <GuestStars>Jason Winston George|Scottie Thompson|Michael Trucco</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli gets a second attempt to make the case right which he previously won for a large motor vehicle by using questionable tactics. Meanwhile, Jordan introduces a couple of new associates added the W.P.K. named Taylor, who happens to be Jordan's daughter and Eli's ex-fiance, and Keith Bennett. Now Eli will have to deal with with ex-fiance in his office along with visions of him being in Hawaii. These impacts his case negatively due to his weird in the court.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Leila Gerstein|Steve Lichtman</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/354527.jpg</filename>
    <lastupdated>1257654139</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>355547</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Michael Schultz</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Something to Save</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2008-03-06</FirstAired>
    <GuestStars>Thomas Cavanagh|Justin Lieberman|Rowena King|Madison Mason|Meta Golding|Michael Cavanaugh|Travis T. Flory|Alan Rachins|Steve Harris</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After performing a dance act in the courtroom, Eli's capabilities of practicing law have come under scrutiny and he appears before State Bar of California for a hearing to determine whether he's fit to practice law. However, its Taylor who pleads to her dad, Jordan, to defend Eli's law license. Jordan agrees to represent Eli but another situation develops, Nathan has to decide whether he should protect his brother or shall tell the truth.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Andrew Kreisberg|Marc Guggenheim</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/355547.jpg</filename>
    <lastupdated>1257654171</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>355548</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Sandy Smolan</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Heal the Pain</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2008-03-13</FirstAired>
    <GuestStars>George Michael|Patrick Breen|Steve Harris|Allen Lulu|Kenny Baumann|Barbara Tarbuck|Tom Lenk|Greg 'Christopher' Smith|Cleo King|Jodi Long|Bruce French|Robert Noble|Jean Louisa Kelly|Ron Butler|Kevin Kilner</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli's new position at the law firm means that he does not have an office, secretary or the power to take cases. Eli takes the case of a 15 year old boy whose mother was killed due to a medical malpractice by Dr. Agon. Dr. Agon worked at the hospital where Nathan works, Eli will have to sue the hospital. Jordan, in the meanwhile, assigns Maggie to be be Eli's head and so Eli has no choice but to take instructions from her. Taylor, however, organizes a live performance by George Michael to square things up with Eli.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Alex Taub|Moira Walley</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/355548.jpg</filename>
    <lastupdated>1257654195</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>355549</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>David Petrarca</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Praying for Time</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2008-03-20</FirstAired>
    <GuestStars>Steve Harris|Patrick Breen|Jodi Long|Meta Golding|Rob Nagle|Matt DeCaro|Andy Mackenzie|James Remar</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli has a vision of an earthquake in San Francisco. Dr.Chen helps Eli realise that the quake is in the region where his client is planning on building a shopping mall by evicting the residents from their home. Eli understands that the only way to protect the people is by his client evicting the people by any means necessary even bribing the judge.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Courtney Kemp Agboh|Brett Mahoney</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/355549.jpg</filename>
    <lastupdated>1257654248</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>356859</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Christopher Misiano</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>I Want Your Sex</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2008-03-27</FirstAired>
    <GuestStars>Brooke Nevin|Ethan Phillips|Jim Rash|Bill Smitrovich|Claire Carey|David Burke|Ajay Mehta|Mary-Pat Green|Charlie Hofheimer</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A teenage girl is expelled from school after playing George Michael's "I Want Your Sex" during the assembly. Jordan alongside Eli takes charge of the case, but Eli fails miserably in hiding his obsession for George Michael. Eli is motivated to go on date with Beth Keller, the girl with whom he had sex for the first time and who happens to know a big secret about Nathan. In the meantime, Taylor and Matt are working together on a case in which they are representing a judge suffering from cancer. They decide to sue the judge's son when he refuses to donate the bone marrow for his father.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Leila Gerstein|Wendy Mericle</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/356859.jpg</filename>
    <lastupdated>1257654291</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>356860</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Vincent Misiano</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Heartbeat</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2008-04-03</FirstAired>
    <GuestStars>Pamela Reed|David Marshall Grant|David Barry Gray|Kirsten Nelson|Blake Robbins|Michael B. Silver|Reggie Austin|Andrea Bogart|Thomas Cavanagh</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli's visions take him way back to the day when his father died. It was the same week when Eli's brother, Nathan, was sued for carrying out a heart transplant of a patient. Eli's vision makes him aware of the fact that his brother is keeping a secret that could be of great help for his case. Also, Eli finds out that his ex-fiancee slept with Matt.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Andrew Kreisberg|Steve Lichtman</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/356860.jpg</filename>
    <lastupdated>1257654307</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>356861</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Perry Lang</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Patience</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2008-04-10</FirstAired>
    <GuestStars>Carlos Jacott|Glenn Morshower|Lisa Kaminir|Katey Sagal|Ernie Grunwald|Cristos|Alanna Ubach|Sterling K. Brown|Jennifer Aspen</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli takes up the case of a prisoner who is coincidently Keith's ex-client. Meanwhile, the law firm is visited by one of its partners, Marci Klein, who wants to investigate as to why the law firm was losing its Fortune 500 clients. This investigation by Marci could threaten Jordan's reign.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Alex Taub|Brett Mahoney</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/356861.jpg</filename>
    <lastupdated>1257654332</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>356862</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>David Petrarca</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Waiting For That Day</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2008-04-13</FirstAired>
    <GuestStars>Mia Korf|Ajay Mehta|Derek Webster|Katey Sagal|John Billingsley|Molly Hagan|Tom Irwin</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli has a vision of traveling in a car when all of a sudden an earthquake hits the Golden Gate Bridge. Eli tries to warn people but nobody believes him until he meets Daniel Foote, a scientist that predicts the earthquake. Eli and Daniel try everything they can to shut down the Golden Gate Bridge by suing San Francisco only for Marci Klein to oppose them.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Oscar Balderrama|Anna Beth Chao</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/356862.jpg</filename>
    <lastupdated>1257654358</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>356863</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Michael Lange</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Soul Free</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2008-04-17</FirstAired>
    <GuestStars>Michael FitzGibbon|Tiley Chao|Rick Worthy|Jayne Brook|Vincent Guastaferro|Ajay Mehta|Richard Schiff</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli goes in for an operation on his aneurysm, but it doesn't go as planned and Nathan is left with a difficult decision.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.8</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Courtney Kemp Agboh|Andrew Kreisberg</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/356863.jpg</filename>
    <lastupdated>1257654378</lastupdated>
    <seasonid>29855</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>397421</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Path</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2008-10-14</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After the operation, Eli appears to have lost his visions. However, when an incident with a crane puts Jordan's life in danger, it's Nathan that starts having visions that may save his life... if Eli can convince Taylor to listen. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.2</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/397421.jpg</filename>
    <lastupdated>1257654422</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>397422</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Grace</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2008-10-21</FirstAired>
    <GuestStars>|Katie Holmes|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A non-profit attorney has a mysterious fate that leads her to Eli... and the two become romantically involved. Meanwhile, Eli and Julie take on the case of a father who wishes to prevent his dead son from being buried with military honors. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/397422.jpg</filename>
    <lastupdated>1303289902</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>397423</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Vincent Misiano</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Unwritten</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2008-10-28</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While Eli takes on a lead paint manufacturing case that may take him to the Supreme Court, Jordan is forced to defend his sanity in court. Meanwhile, Eli discovers his father's diary that contains a disturbing revelation. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.2</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>|Andrew Kreisberg|Leila Gerstein|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/397423.jpg</filename>
    <lastupdated>1257654578</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>404987</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Should I Stay or Should I Go?</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2008-11-11</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In the aftermath of Posner/Klein's departure, Eli tries to keep Matt with the firm by offering him a pro bono case concerning Homeland Security, and has a vision concerning Maggie's upcoming wedding.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/404987.jpg</filename>
    <lastupdated>1257654598</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>404988</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Humanitarian</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2008-11-18</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli and Jordan take on a case to force the government to allow clinical trials of marijuana to cure MS. However, the billionaire philanthropist who backs them soon realizes that his own soon, suffering from MS, doesn't wish to participate. Meanwhile, Maggie and Matt try to determine who the mole is within the new firm that is luring clients to Posner/Kline. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/404988.jpg</filename>
    <lastupdated>1257654618</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>404989</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Happy Birthday Nate</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2008-12-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli has visions from his father's point of view of Nathan's 12th birthday. Meanwhile, Taylor has news for Matt about her pregnancy, and Keith suspects Patti's daughter of using drugs. 
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/404989.jpg</filename>
    <lastupdated>1257654634</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>414150</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Help</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2008-12-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Keith begins to doubt Angela's innocence, but Eli's vision leads him to believe she's innocent. When he understands what the vision truly means, he and Patti come to a turning point in their relationship. Meanwhile, Frank sets up Eli on a blind date, and Maggie gives advice to Matt on Taylor's pregnancy. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/414150.jpg</filename>
    <lastupdated>1257654659</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>415390</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Ron Underwood</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Owner of a Lonely Heart</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2008-12-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While representing a Nobel Prize winner destined to find the secret of cold fusion in the future, Eli undergoes a dangerous procedure with Chen's rival acupuncturist to see if he has a future with Ashley Cardiff. Meanwhile, Taylor learns more than she wants to about her father while representing him in his divorce.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/415390.jpg</filename>
    <lastupdated>1322577902</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>416232</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Ron Underwood</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Two Ministers</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2008-12-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When Nathan asks Eli to be the minister at his wedding, Eli is forced to turn to Frank's rival to undergo the "Dark Truth" ritual and learn what his visions mean. Meanwhile, Taylor and Matt get unwanted news about their unborn child, and Keith and Eli defend a minister in a discrimination case.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>Leila Gerstein</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/416232.jpg</filename>
    <lastupdated>1257654702</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>433430</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Sonoma</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2009-03-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli, Maggie, Matt, and Taylor all end up working in the same case, in a small town called Sonoma. Eli and Maggie get much more close, but they end up having an argument.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.9</Rating>
    <RatingCount>8</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/433430.jpg</filename>
    <lastupdated>1257654924</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>435703</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>7</EpImgFlag>
    <EpisodeName>Mortal Combat</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2009-03-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While handling the Sonoma case, Eli and Maggie deal with the change in their relationship and Maggie meets a new man.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.2</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/435703.jpg</filename>
    <lastupdated>1282435753</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>438649</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Tailspin</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2009-03-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Eli starts to get envious of Maggie going out with Paul, especially since Paul works at Posner &amp; Klein, where Maggie works. Meanwhile, Eli fights for the little man against a greedy CEO whose bad decisions cost hundreds of jobs.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/438649.jpg</filename>
    <lastupdated>1286717265</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
  <Episode>
    <id>446572</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Flight Path</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2009-04-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After seeing a vision of a plane crash, Eli is convinced that one of his friends will die in a plane crash. British actress Jaime Murray and Gregory Smith co-star.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.8</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/81025/446572.jpg</filename>
    <lastupdated>1283494593</lastupdated>
    <seasonid>36236</seasonid>
    <seriesid>81025</seriesid>
  </Episode>
</Data>